.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y2{bottom:95.262097px;}
.y4{bottom:96.018145px;}
.y3{bottom:96.774194px;}
.y0{bottom:107.358871px;}
.y5{bottom:115.675403px;}
.y1{bottom:631.300403px;}
.h2{height:9.072581px;}
.h6{height:1036.542339px;}
.h4{height:1069.808468px;}
.h5{height:1070.564516px;}
.h3{height:1071.320565px;}
.h1{height:1121.975806px;}
.h0{height:1272.883065px;}
.w2{width:3.780242px;}
.w6{width:588.961694px;}
.w5{width:670.614919px;}
.w3{width:697.076613px;}
.w4{width:697.832661px;}
.w1{width:731.098790px;}
.w0{width:900.000000px;}
.x2{left:101.310484px;}
.x0{left:105.090726px;}
.x3{left:127.772177px;}
.x4{left:291.834677px;}
.x1{left:448.336694px;}
@media print{
.y2{bottom:84.000000pt;}
.y4{bottom:84.666667pt;}
.y3{bottom:85.333333pt;}
.y0{bottom:94.666667pt;}
.y5{bottom:102.000000pt;}
.y1{bottom:556.666667pt;}
.h2{height:8.000000pt;}
.h6{height:914.000000pt;}
.h4{height:943.333333pt;}
.h5{height:944.000000pt;}
.h3{height:944.666667pt;}
.h1{height:989.333333pt;}
.h0{height:1122.400000pt;}
.w2{width:3.333333pt;}
.w6{width:519.333333pt;}
.w5{width:591.333333pt;}
.w3{width:614.666667pt;}
.w4{width:615.333333pt;}
.w1{width:644.666667pt;}
.w0{width:793.600000pt;}
.x2{left:89.333333pt;}
.x0{left:92.666667pt;}
.x3{left:112.666667pt;}
.x4{left:257.333333pt;}
.x1{left:395.333333pt;}
}
